Subject: Re: TX unemployment
From: "Mike" <[email-masked]>
To: "Rhonda R. Ames" <[email-masked]>
Date: Tue, 2 Oct 2007 11:04:45 -0400

Absolutely!
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Rhonda R. Ames 
  To: Mike 
  Sent: Tuesday, October 02, 2007 10:59 AM
  Subject: Re: TX unemployment

  Sorry, I have been in the midst of writing a Court of Appeals brief, so I haven't seen the light of day much.  :)

  I have not heard anything.  I will try to follow up on that between today and tomorrow.  It might be good if you also try to contact that division.  Between the two of us, we should be able to get an answer or something in writing.

  Rhonda
    ----- Original Message ----- 
    From: Mike 
    To: Rhonda Ames 
    Sent: Tuesday, October 02, 2007 10:09 AM
    Subject: TX unemployment

    Rhonda,
    I wanted to get Texas posters sent out to the printer.  I still do not have the Unemployment req.  Have you heard anything?  Let me know.
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]